Activity log for bug #927892

Date Who What changed Old value New value Message
2012-02-06 21:14:54 John Johansen bug added bug
2012-02-06 21:14:56 John Johansen tags kernel-cve-tracking-bug
2012-02-06 21:14:57 John Johansen security vulnerability no yes
2012-02-06 21:14:57 John Johansen security vulnerability no yes
2012-02-06 21:15:00 John Johansen cve linked 2012-0058
2012-02-06 21:15:12 John Johansen nominated for series Ubuntu Precise
2012-02-06 21:15:14 John Johansen bug task added linux (Ubuntu Precise)
2012-02-06 21:15:14 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-02-06 21:15:14 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-02-06 21:15:14 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-02-06 21:15:14 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-02-06 21:15:14 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-02-06 21:15:14 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-02-06 21:15:22 John Johansen nominated for series Ubuntu Oneiric
2012-02-06 21:15:23 John Johansen bug task added linux (Ubuntu Oneiric)
2012-02-06 21:15:23 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-02-06 21:15:23 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-02-06 21:15:23 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-02-06 21:15:23 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-02-06 21:15:23 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-02-06 21:15:23 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-02-06 21:15:30 John Johansen nominated for series Ubuntu Natty
2012-02-06 21:15:31 John Johansen bug task added linux (Ubuntu Natty)
2012-02-06 21:15:31 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-02-06 21:15:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-02-06 21:15:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-02-06 21:15:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-02-06 21:15:31 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-02-06 21:15:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-02-06 21:15:39 John Johansen nominated for series Ubuntu Maverick
2012-02-06 21:15:41 John Johansen bug task added linux (Ubuntu Maverick)
2012-02-06 21:15:41 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2012-02-06 21:15:41 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2012-02-06 21:15:41 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2012-02-06 21:15:41 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2012-02-06 21:15:41 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2012-02-06 21:15:41 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2012-02-06 21:15:48 John Johansen nominated for series Ubuntu Lucid
2012-02-06 21:15:50 John Johansen bug task added linux (Ubuntu Lucid)
2012-02-06 21:15:50 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-02-06 21:15:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-02-06 21:15:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-02-06 21:15:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-02-06 21:15:50 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-02-06 21:15:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-02-06 21:15:58 John Johansen nominated for series Ubuntu Hardy
2012-02-06 21:17:07 John Johansen bug task added linux (Ubuntu Hardy)
2012-02-06 21:17:07 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-02-06 21:17:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-02-06 21:17:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-02-06 21:17:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-02-06 21:17:07 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-02-06 21:17:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-02-06 21:17:21 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-02-06 21:17:26 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-02-06 21:17:29 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-02-06 21:17:33 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-02-06 21:17:37 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-02-06 21:17:40 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-02-06 21:17:44 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-02-06 21:17:48 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2012-02-06 21:17:52 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-02-06 21:17:55 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-02-06 21:17:58 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-02-06 21:18:01 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-02-06 21:18:05 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2012-02-06 21:18:09 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-02-06 21:18:13 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-02-06 21:18:17 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-02-06 21:18:22 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-02-06 21:18:27 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-02-06 21:18:30 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-02-06 21:18:33 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-02-06 21:18:37 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-02-06 21:18:42 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2012-02-06 21:18:45 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-02-06 21:18:48 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-02-06 21:18:53 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-02-06 21:18:56 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-02-06 21:18:59 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-02-06 21:19:03 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-02-06 21:19:07 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2012-02-06 21:19:12 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-02-06 21:19:15 John Johansen description Placeholder kernel: Unused iocbs in a batch should not be accounted as active Break-Fix: - 69e4747ee9727d660b88d7e1efe0f4afcb35db1b
2012-02-06 21:19:17 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-02-06 21:19:21 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-02-06 21:19:25 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-02-06 21:19:29 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-02-06 21:19:32 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2012-02-06 21:19:35 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2012-02-06 21:19:38 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-02-06 21:19:41 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-02-06 21:19:45 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-02-06 21:19:49 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-02-06 21:19:52 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-02-06 21:19:56 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2012-02-06 21:19:59 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-02-06 21:20:03 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-02-06 21:20:08 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-02-06 21:20:10 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-02-06 21:20:15 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-02-06 21:20:18 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2012-02-06 21:20:22 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-02-06 21:20:26 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-02-06 21:20:29 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-02-06 21:20:33 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-02-06 21:20:36 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-02-06 21:20:39 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-02-06 21:20:42 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2012-02-06 21:20:45 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-02-06 21:20:48 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-02-06 21:20:51 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-02-06 21:20:55 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-02-06 21:20:59 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-02-06 21:21:02 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2012-02-06 21:21:06 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-02-06 21:21:09 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-02-06 21:21:13 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-02-06 21:21:16 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-02-06 21:21:19 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-02-06 21:21:23 John Johansen linux (Ubuntu Maverick): importance Undecided Medium
2012-02-06 21:21:26 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-02-06 21:21:29 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-02-06 21:21:32 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-02-06 21:21:36 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-02-06 21:21:39 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-02-06 21:21:47 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2012-02-06 21:21:50 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-02-06 21:21:53 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-02-06 21:21:57 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-02-06 21:22:04 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-02-06 21:22:07 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-02-06 21:22:10 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2012-02-06 21:22:13 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-02-08 07:02:55 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2012-02-08 07:03:05 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Invalid
2012-02-08 07:03:10 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Invalid
2012-02-08 07:03:13 John Johansen linux-mvl-dove (Ubuntu Maverick): status New Invalid
2012-02-08 07:03:17 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-02-08 07:03:21 John Johansen linux (Ubuntu Oneiric): status New Invalid
2012-02-08 07:03:26 John Johansen linux (Ubuntu Lucid): status New Invalid
2012-02-08 07:03:31 John Johansen linux (Ubuntu Precise): status New Invalid
2012-02-08 07:03:34 John Johansen linux (Ubuntu Hardy): status New Invalid
2012-02-08 07:03:38 John Johansen linux (Ubuntu Maverick): status New Invalid
2012-02-08 07:03:42 John Johansen linux (Ubuntu Natty): status New Invalid
2012-02-08 07:03:45 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Invalid
2012-02-08 07:03:49 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-02-08 07:03:53 John Johansen linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2012-02-08 07:03:58 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Invalid
2012-02-08 07:04:02 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-02-08 07:04:06 John Johansen description kernel: Unused iocbs in a batch should not be accounted as active Break-Fix: - 69e4747ee9727d660b88d7e1efe0f4afcb35db1b kernel: Unused iocbs in a batch should not be accounted as active Break-Fix: 080d676de095a14ecba14c0b9a91acb5bbb634df 69e4747ee9727d660b88d7e1efe0f4afcb35db1b
2012-09-24 10:20:00 Paolo Pisati linux-ti-omap4 (Ubuntu Precise): status Fix Committed Invalid
2012-09-24 10:20:15 Paolo Pisati linux-ti-omap4 (Ubuntu): status Fix Committed Invalid
2015-05-08 06:03:12 John Johansen nominated for series Ubuntu Trusty
2015-05-08 06:03:13 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 06:03:13 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 06:03:13 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 06:03:13 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 06:03:13 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 06:03:13 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 06:03:13 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 06:03:13 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 06:03:13 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 06:03:13 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 06:03:18 John Johansen nominated for series Ubuntu Utopic
2015-05-08 06:03:19 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 06:03:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 06:03:19 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 06:03:19 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 06:03:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 06:03:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 06:03:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 06:03:19 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 06:03:19 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 06:03:19 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 06:03:22 John Johansen nominated for series Ubuntu Vivid
2015-05-08 06:03:23 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 06:03:23 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 06:03:23 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 06:03:23 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 06:03:23 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 06:03:23 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 06:03:23 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 06:03:23 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 06:03:23 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 06:03:23 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 06:03:26 John Johansen nominated for series Ubuntu Wily
2015-05-08 06:03:27 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 06:03:27 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 06:03:27 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 06:03:27 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 06:03:27 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 06:03:27 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 06:03:27 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 06:03:27 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 06:03:27 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 06:03:27 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 06:03:56 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-05-08 06:03:57 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 06:03:59 John Johansen bug task deleted linux-lts-trusty (Ubuntu Maverick)
2015-05-08 06:04:01 John Johansen bug task deleted linux-lts-trusty (Ubuntu Natty)
2015-05-08 06:04:03 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-05-08 06:04:06 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-05-08 06:04:08 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 06:04:10 John Johansen bug task deleted linux-armadaxp (Ubuntu Maverick)
2015-05-08 06:04:11 John Johansen bug task deleted linux-armadaxp (Ubuntu Natty)
2015-05-08 06:04:14 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-05-08 06:04:16 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-05-08 06:04:18 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 06:04:21 John Johansen bug task deleted linux-ec2 (Ubuntu Maverick)
2015-05-08 06:04:23 John Johansen bug task deleted linux-ec2 (Ubuntu Natty)
2015-05-08 06:04:25 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-05-08 06:04:27 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-05-08 06:04:28 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 06:04:30 John Johansen bug task deleted linux-goldfish (Ubuntu Maverick)
2015-05-08 06:04:31 John Johansen bug task deleted linux-goldfish (Ubuntu Natty)
2015-05-08 06:04:32 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-05-08 06:04:34 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-05-08 06:04:35 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 06:04:37 John Johansen bug task deleted linux-lts-saucy (Ubuntu Maverick)
2015-05-08 06:04:38 John Johansen bug task deleted linux-lts-saucy (Ubuntu Natty)
2015-05-08 06:04:40 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-05-08 06:04:41 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-05-08 06:04:43 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 06:04:45 John Johansen bug task deleted linux-lts-quantal (Ubuntu Maverick)
2015-05-08 06:04:47 John Johansen bug task deleted linux-lts-quantal (Ubuntu Natty)
2015-05-08 06:04:48 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-05-08 06:04:50 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-05-08 06:04:51 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 06:04:53 John Johansen bug task deleted linux-mvl-dove (Ubuntu Maverick)
2015-05-08 06:04:55 John Johansen bug task deleted linux-mvl-dove (Ubuntu Natty)
2015-05-08 06:04:58 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-05-08 06:05:01 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-05-08 06:05:02 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 06:05:06 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Maverick)
2015-05-08 06:05:07 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Natty)
2015-05-08 06:05:09 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-05-08 06:05:12 John Johansen bug task deleted linux-lts-vivid (Ubuntu Hardy)
2015-05-08 06:05:15 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 06:05:17 John Johansen bug task deleted linux-lts-vivid (Ubuntu Maverick)
2015-05-08 06:05:19 John Johansen bug task deleted linux-lts-vivid (Ubuntu Natty)
2015-05-08 06:05:22 John Johansen bug task deleted linux-lts-vivid (Ubuntu Oneiric)
2015-05-08 06:05:24 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-05-08 06:05:26 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 06:05:28 John Johansen bug task deleted linux (Ubuntu Maverick)
2015-05-08 06:05:29 John Johansen bug task deleted linux (Ubuntu Natty)
2015-05-08 06:05:31 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-05-08 06:05:34 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-05-08 06:05:35 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 06:05:36 John Johansen bug task deleted linux-mako (Ubuntu Maverick)
2015-05-08 06:05:37 John Johansen bug task deleted linux-mako (Ubuntu Natty)
2015-05-08 06:05:39 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-05-08 06:05:41 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-05-08 06:05:43 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 06:05:45 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Maverick)
2015-05-08 06:05:46 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2015-05-08 06:05:48 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-05-08 06:05:50 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-05-08 06:05:52 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 06:05:53 John Johansen bug task deleted linux-lts-utopic (Ubuntu Maverick)
2015-05-08 06:05:55 John Johansen bug task deleted linux-lts-utopic (Ubuntu Natty)
2015-05-08 06:05:58 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-05-08 06:05:59 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-05-08 06:06:01 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 06:06:03 John Johansen bug task deleted linux-flo (Ubuntu Maverick)
2015-05-08 06:06:04 John Johansen bug task deleted linux-flo (Ubuntu Natty)
2015-05-08 06:06:06 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-05-08 06:06:07 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-05-08 06:06:09 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 06:06:10 John Johansen bug task deleted linux-lts-raring (Ubuntu Maverick)
2015-05-08 06:06:12 John Johansen bug task deleted linux-lts-raring (Ubuntu Natty)
2015-05-08 06:06:14 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-05-08 06:06:15 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-05-08 06:06:16 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 06:06:18 John Johansen bug task deleted linux-manta (Ubuntu Maverick)
2015-05-08 06:06:19 John Johansen bug task deleted linux-manta (Ubuntu Natty)
2015-05-08 06:06:21 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-05-08 06:06:22 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 06:06:26 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:06:29 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 06:06:32 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:06:35 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 06:06:38 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:06:40 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 06:06:44 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:06:47 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 06:06:50 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:06:53 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 06:06:57 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:07:00 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 06:07:03 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:07:05 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 06:07:08 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:07:12 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 06:07:15 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:07:18 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 06:07:21 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:07:23 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 06:07:27 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:07:30 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 06:07:35 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:07:37 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 06:07:42 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:07:44 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 06:07:48 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:07:50 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 06:07:54 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:07:56 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 06:07:59 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:08:02 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 06:08:06 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:08:08 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 06:08:11 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:08:13 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 06:08:17 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:08:19 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 06:08:22 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:08:26 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 06:08:29 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:08:32 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 06:08:35 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:08:37 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 06:08:40 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:08:45 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 06:08:48 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:08:50 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 06:08:54 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:08:57 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 06:09:01 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:09:03 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 06:09:06 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:09:08 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 06:09:13 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:09:16 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 06:09:20 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:09:23 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 06:09:27 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:09:30 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 06:09:34 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:09:36 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 06:09:40 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:09:42 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 06:09:46 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:09:49 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 06:09:52 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:09:55 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 06:09:58 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:10:02 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 06:10:04 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:10:07 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 06:10:11 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:10:14 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 06:10:17 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:10:20 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 06:10:24 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:10:27 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 06:10:31 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:10:33 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 06:10:38 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:10:41 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 06:10:46 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:10:49 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 06:10:54 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:10:58 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 06:11:02 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:11:06 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 06:11:08 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:11:12 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 06:11:17 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-05-08 06:11:22 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 06:11:26 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-05-08 06:11:30 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 06:11:33 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-05-08 06:11:36 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 06:11:39 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-08 06:11:43 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 06:11:47 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-05-08 06:11:51 John Johansen description kernel: Unused iocbs in a batch should not be accounted as active Break-Fix: 080d676de095a14ecba14c0b9a91acb5bbb634df 69e4747ee9727d660b88d7e1efe0f4afcb35db1b The kiocb_batch_free function in fs/aio.c in the Linux kernel before 3.2.2 allows local users to cause a denial of service (OOPS) via vectors that trigger incorrect iocb management. Break-Fix: 080d676de095a14ecba14c0b9a91acb5bbb634df 69e4747ee9727d660b88d7e1efe0f4afcb35db1b
2015-12-03 07:45:02 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-12-03 07:45:04 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-12-03 07:45:06 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2015-12-03 07:45:08 Steve Beattie bug task deleted linux-lts-wily (Ubuntu Utopic)
2015-12-03 07:45:09 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2015-12-03 07:45:11 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-12-03 07:45:13 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-12-03 07:45:15 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2015-12-03 07:45:17 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-12-03 07:45:18 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-12-03 07:45:20 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-12-03 07:45:22 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2015-12-03 07:45:24 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2015-12-03 07:45:26 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-12-03 07:45:28 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-12-03 07:45:31 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2015-12-03 07:45:32 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-12-03 07:45:34 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2015-12-03 07:45:35 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-03 07:45:42 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-12-03 07:45:46 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-12-03 07:45:51 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-12-03 07:45:54 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-03 07:45:57 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-12-03 07:45:59 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-03 07:46:04 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 07:46:07 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-03 07:46:12 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-12-03 07:46:15 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-03 07:48:01 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-12-03 07:48:06 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-12-03 07:48:09 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-12-03 07:48:11 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-03 07:48:15 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-12-03 11:26:07 Steve Beattie nominated for series Ubuntu Xenial
2015-12-03 11:26:08 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-lts-wily (Ubuntu Xenial)
2015-12-03 11:26:08 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2015-12-03 11:26:16 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2015-12-03 11:26:19 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-12-03 11:26:22 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-03 11:26:26 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2016-02-09 21:17:35 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-09 21:17:44 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-09 21:17:48 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-09 21:17:51 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-09 21:17:54 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-09 21:17:58 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-09 21:18:01 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-09 21:18:04 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 13:10:31 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:10:40 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:10:44 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2017-10-17 14:57:09 Andy Whitcroft linux-armadaxp (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:16:02 Andy Whitcroft linux-lts-quantal (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:25:03 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:07:05 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix